/* ===== 

You are free to modify this file but you should really create a folder in your
themes directory called (exactly) multi-column-tag-map and then copy this file 
to that folder. Make your edits to the copy. If you make your edits to the 
file in the plugins folder, all your edits will be overwritten if you update.

===== */ 

/* =====  version 12.0.4 ===== */ 

#mcTagMap .tagindex, #sc_mcTagMap .tagindex { 
	padding: 10px 0; background: none repeat scroll 0 0 #F6f6f6;
border: 1px solid #DDDDDD;
border-radius: 4px;
box-shadow: 0 0 3px 3px #EEEEEE inset;
margin: 15px 0;
overflow: hidden;
padding: 5px 20px 15px 2px;
}

#mcTagMap .tagindex h4, #sc_mcTagMap .tagindex h4 { 
	padding: 2px 0 4px 4px !important; 
	margin: 0 0 0 0; 
  float: left;
  width: 20px;
}

#mcTagMap .tagindex ul, #sc_mcTagMap .tagindex ul { 
	list-style: none; 
	padding: 1px 0 10px 0 !important; 
	margin: 0 0 0 35px; 
}

#mcTagMap .tagindex ul li, #sc_mcTagMap .tagindex ul li { 
	list-style: none; 
	padding: 2px 0; 
	margin: 0; 
}

#mcTagMap .holdleft, #sc_mcTagMap .holdleft { 
	width: 190px; 
	display: inline; 
	margin: 0 20px 0 0; 
	float: left;
	text-align: left;
}

#mcTagMap .noMargin, #sc_mcTagMap .noMargin {
margin: 0 0 0 0;
}

#mcTagMap .morelink, #sc_mcTagMap .morelink { 
	display: none; 
}

#mcTagMap .tagDescription {
	display: block; 
	font-size: 90%;
	line-height: 1;
	font-style: italic;
}

#mcTagMap #mcTagMapNav {
	display: block;
	background: #eee;
	float: left;
	width: 100%;
	text-align: center;
	padding: 5px 0;
	border: 1px solid #888;
}

#mcTagMap #mcTagMapNav a {
	text-decoration: none;
	padding: 3px 2px 3px 6px;
	border-left: 1px solid #888;
}

#mcTagMap #mcTagMapNav a:first-child {
	border-left: none;
}